[
  {
    "typ": "img",
    "files": [
      "..//prep/01Anomaly_Detection/anomalies.pdf"
    ],
    "label": "prep01Anomaly_Detectionanomaliespdf",
    "caption": "",
    "where": "../case1/data/001Anomaly Detection.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/02Anomaly_Detection/difference.pdf"
    ],
    "label": "prep02Anomaly_Detectiondifferencepdf",
    "caption": "",
    "where": "../case1/data/002Anomaly Detection.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/03Anomaly_Detection/usup.pdf"
    ],
    "label": "prep03Anomaly_Detectionusuppdf",
    "caption": "",
    "where": "../case1/data/003Anomaly Detection.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/04Anomaly_Detection/circle.pdf"
    ],
    "label": "prep04Anomaly_Detectioncirclepdf",
    "caption": "",
    "where": "../case1/data/004Anomaly Detection.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/05Anomaly_Detection/anomaly_detection.png"
    ],
    "label": "prep05Anomaly_Detectionanomaly_detectionpng",
    "caption": "",
    "where": "../case1/data/005Anomaly Detection.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/06AutoML/Download.png"
    ],
    "label": "prep06AutoMLDownloadpng",
    "caption": "",
    "where": "../case1/data/006AutoML.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/08Solution_1_Metrics/circle2.pdf"
    ],
    "label": "prep08Solution_1_Metricscircle2pdf",
    "caption": "",
    "where": "../case1/data/008Solution 1 Metrics.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/09Course/table.png"
    ],
    "label": "prep09Coursetablepng",
    "caption": "",
    "where": "../case1/data/010Course.txt"
  }
]